Subject: Ticket Assigned - 29002102116420230318 - WWD Return and refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 15:31:15 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002102116420230318 - WWD Return and refund Madhava Rao                    Good evening           06:21 PM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            06:21 PM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:21 PM, 19th Apr                     Madhava Rao                    1           06:22 PM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           06:22 PM, 19th Apr                     Madhava Rao                    Madhava Rao           06:22 PM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            06:22 PM, 19th Apr                     Madhava Rao                    4           06:22 PM, 19th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             06:22 PM, 19th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              06:22 PM, 19th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              06:22 PM, 19th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           06:22 PM, 19th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           06:22 PM, 19th Apr                     Madhava Rao                    0502556547           06:24 PM, 19th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           06:24 PM, 19th Apr                     Madhava Rao                    [email-masked]           06:24 PM, 19th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            06:24 PM, 19th Apr                     Madhava Rao                    3           06:24 PM, 19th Apr                   Hannah UAE HB                    Once you've created a request to return your items online, our courier partners will contact you to collect the items from your address.    This can take 3 - 4 working days.             06:24 PM, 19th Apr                   Hannah UAE HB                   If it has already been 4 working days since you created an online request and you've not been contacted by our courier partner for collection, kindly explain your query to us. Please include as much information as possible in a single message.           06:24 PM, 19th Apr                     Madhava Rao                    I got a call that the furniture will be collected and money refunded on 10th or 11th April           06:25 PM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           06:25 PM, 19th Apr                     Madhava Rao                    1           06:26 PM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           06:26 PM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           06:26 PM, 19th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           06:27 PM, 19th Apr                     Madhava Rao                    Thanks Nikhil           06:28 PM, 19th Apr                   Nikhil                   Please confirm have team contact for replacement or not?           06:37 PM, 19th Apr                     Madhava Rao                    Came back with a replacement stuff, but even they are all having similar scratches on them. They told the whole lot in the warehouse is all the same.           06:39 PM, 19th Apr                     Madhava Rao                    We told them to request for return the whole stuff and asked for refund. Then the person who came for the replacement told he will put forward the same to his supervisor.           06:41 PM, 19th Apr                   Nikhil                   Can you confirm when team called you regarding the collection.           06:41 PM, 19th Apr                     Madhava Rao                    The next day I even got the call from a lady and we confirmed the same           06:42 PM, 19th Apr                   Nikhil                   Please allow me a moment to check this for you.           06:42 PM, 19th Apr                     Madhava Rao                    Later no update till date           06:42 PM, 19th Apr                   Nikhil                   Please allow me a moment to check this for you.           06:51 PM, 19th Apr                   Nikhil                   Please confirm now if the item is with you and the part replacement was done ?           07:04 PM, 19th Apr                     Madhava Rao                    Nothing replaced. They just went back because the item brought to replace is also in the same condition           07:06 PM, 19th Apr                   Nikhil                   Please confirm you still have the item with you or team collected the item?           07:07 PM, 19th Apr                     Madhava Rao                    They told us that they will inform his supervisor and arrange for purchase returns           07:07 PM, 19th Apr                     Madhava Rao                    They have not collected the original stuff           07:08 PM, 19th Apr                     Madhava Rao                    The three cupboards are still with us waiting for someone to collect and refund the money to us           07:09 PM, 19th Apr                   Nikhil                   Please allow me a moment to check this for you.           07:11 PM, 19th Apr                   Nikhil                   Thank you for waiting, Madhava Rao            07:19 PM, 19th Apr                   Nikhil                   I do apologies however we do not have any update regarding the issue.           07:21 PM, 19th Apr                     Madhava Rao                    OK what next           07:22 PM, 19th Apr                   Nikhil                   We have registered your request under compliant ID (4829694). Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           07:26 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           07:26 PM, 19th Apr                     Madhava Rao                    Nothing more but  this is really not expected from a reputed company like Home Box           07:29 PM, 19th Apr                   Nikhil                   Sorry to hear that, if you have further query feel free to reach us.           07:30 PM, 19th Apr                     Madhava Rao                    I hope at least now the cupboards will be taken back and refund us the sooner           07:31 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6121090